
Ryzom - Feature # 1412

Status: Closed Priority: Normal
Author: sfb Category: Build
Created: 12/14/2011 Assignee: sfb
Updated: 12/19/2011 Due date:
Subject: Add sound tools to CMake build.
Description
Add the various NeL sound tools to the CMake build:
    -  build_samplebank
    -  build_sound
    -  build_soundbank
    -  source_sounds_builder

History
#1 - 12/14/2011 09:54 pm - sfb

I skipped the source_sounds_builder tool since it is very out of date and API-incompatible with NLSOUND. This means that it went out of compatibility
with NeL many many years ago. This is probably just dead weight right now. It also appears to be largely duplicated by georges_plugin_sound in
functionality.

#2 - 12/14/2011 09:55 pm - sfb
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:4381591772f0.

#3 - 12/14/2011 09:55 pm - sfb

Applied in changeset commit:5896ec1540cd.

#4 - 12/19/2011 03:02 pm - sfb
- Status changed from Resolved to Closed
